Rails SVN Admin - Feature #376

Settings based on YML file
2010-12-14 01:19 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2010-12-12
Priority: Normal Due date: 2010-12-13
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Settings Estimated time: 0.00 hour
Target version: 0.1.0

Description

Add basic settings support based on a YML file.

Related issues:
Blocks Rails SVN Admin - Feature #377: Login based on Apache MD5 password file
Blocked by Rails SVN Admin - Feature #375: Application skeleton

Resolved 2010-12-12
Resolved 2010-12-12

2010-12-13
2010-12-12

Associated revisions

Revision 1010 - 2010-12-14 01:20 - Emilio Gonzalez Montana
#376

e Settings based on YML file reading.

Revision 1011 - 2010-12-14 01:21 - Emilio Gonzalez Montana
#376

e Renamed settings file to an example one.

Revision 1012 - 2010-12-14 01:23 - Emilio Gonzalez Montaiha
#376

e |Ignoring settings file.

History

#1 - 2010-12-14 01:24 - Emilio Gonzalez Montaina
- Due date set to 2010-12-13
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
